@charset "utf-8";

 #backgroundaudio {
	display: block;
	position: fixed;
	bottom: -43px;
	right: 5px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	background-color: transparent;
 }
#backgroundaudio .icon-volume-up {
	background-image: url(http://advertisingpens.ie/kr/soon/audio-image.png);
	height: 45px;
	width: 285px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right top;
}
 #backgroundaudio:hover {
	bottom: 0;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	background-color: transparent;
 }
 #backgroundaudio audio {
	padding: 0px;
	display: table-cell;
	vertical-align: middle;
	height: 43px;
	z-index: 9998;
	background-color: transparent;
 }
 #backgroundaudio i {
  font-size: 40px;
  display: block;
  background: #ffffff;
  padding: 5px;
  width: 50px;
  float: none;
  margin-bottom: -1px;
  z-index: 9999;
 }
#raksta-dala {
	height: 100%;
	width: 680px;
	margin-top: -30px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 15px;
}
#raksta-dala h2 #bilde {
	position: absolute;
}
#raksta-dala p {
	font-family: "Times New Roman", Times, serif;
	font-weight: 300;
	color: #000;
	font-size: 18px;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: 0.2em;
	white-space: normal;
	vertical-align: 100%;
	line-height: 24px;
	font-variant: normal;
	margin: 0px;
}


/*-----------------------------------*/
#offer {
	clear: both;
	float: none;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	position: relative;
}
	
#offer-bilde {
	height: auto;
	width: auto;
	max-width: 211px;
	margin-right: 15px;
	float: left;
	text-align: left;
	clear: right;
	position: relative;
}
#offer-bilde img {
max-width:100%; 
height:auto;
margin:auto;
display:block;
}
/*-----------------------------------*/




div.fadehover {
	position: relative;
	}
#main #infoarea {
	clear: both;
	float: none;
	height: 100%;
	width: 750px;
	margin-top: 25px;
}

img.a {
	position: relative;
	left: 0;
	top: 0;
	z-index: 10;
	}
	
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
#sleptais {
	float: left;
	height: 25px;
	width: 25px;
	margin-top: -25px;
	margin-left: -150px;
	visibility: visible;
}
#a3 {
	background-color: #FFF;
	height: 250px;
	width: 500px;
	text-align: center;
	padding-top: 25px;
	float: left;
	margin-top: 0px;
	position: absolute;
}
#hover-bilde {
	background-color: #9F3;
	height: 439px;
	width: 700px;
}
#contactforma {
	clear: both;
	float: none;
	width: 640px;
	margin-right: 0px;
	height: 700px;
	margin-bottom: 25px;
	text-align: center;
}

#treatment-logo {
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	text-align: center;
}






#visutreatment-logo {
	clear: both;
	float: none;
	height: auto;
	width: 300px;
	margin-right: 0px;
	margin-left: -10px;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	text-align: left;
}

#header, #header2, #header3, #header4, #header5, #header6, #header7,  #header8, #header9, #header10, #header11,  #header12 {
	cursor: pointer;
	border-radius: 50px 15px 50px 15px;
	-moz-border-radius: 50px 15px 50px 15px;
	-webkit-border-radius: 50px 15px 50px 15px;
	border: 0px solid #800000;
	clear: both;
	float: none;
	padding: 1px;
	}
	
#treatments {
	width: 300px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
}

#treatmentsprauga {
	height: 25px;
	width: 265px;
}


#tabula {
	border-radius: 50px 22px 22px 22px;
	-moz-border-radius: 50px 22px 22px 22px;
	-webkit-border-radius: 50px 22px 22px 22px;
	border: 0px solid #800000;
	box-shadow: 0px 25px 35px 4px rgba(119, 119, 119, 0.35);
	-moz-box-shadow: 0px 25px 35px 4px rgba(119, 119, 119, 0.35);
	-webkit-box-shadow: 0px 25px 35px 4px rgba(119, 119, 119, 0.35);
	padding-top: 125px;
	padding-bottom: 20px;
	width: 265px;
	height: auto;
	position: static;
	padding-right: 5px;
	padding-left: 10px;
	float: left;
	margin-bottom: 25px;
	margin-top: -125px;
	background-color: #F2F2F2;
}
#pirma-tresdala {
	min-height: 300px;
	height: auto;
	width: 285px;
	float: left;
}
#otra-tresdala {
	min-height: 300px;
	height: auto;
	width: 285px;
	float: left;
	margin-left: 30px;
}
#tresa-tresdala {
	min-height: 300px;
	height: auto;
	width: 285px;
	float: left;
	margin-left: 30px;
}

#treatment-vards {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: 700;
	color: #FFF;
	position: absolute;
	background-color: #639;
	height: auto;
	width: auto;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-top: -7px;
	margin-left: 3px;
	float: right;
	clear: left;
	margin-right: 0px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #639;
	display: block;
	vertical-align: middle;
}
#tabula p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}

#vieniba {
	background-image: url(../images/dash-dotted-line.png);
	background-repeat: repeat-x;
	background-position: center;
	height: 25px;
	width: 265px;
	margin-bottom: 2px;
	margin-top: 2px;
}

#tabula #darbs {
	float: left;
	width: 210px;
	height: 25px;
	text-align: left;
	color: #000;
	font-weight: 700;
}
#tabula #cena {
	float: left;
	width: 25px;
	height: 25px;
	text-align: left;
	font-size: 18px;
	font-weight: 700;
	color: #000;
}
#tabula #info {
	float: left;
	height: 25px;
	text-align: left;
	width: 1px;
}
#apaksgrupa {
	font-size: 24px;
	font-weight: 700;
	color: #639;
	margin-top: 15px;
	margin-bottom: 7px;
	padding-left: 5px;
}



#laukums {
	background-color: #0F0;
	height: 200px;
	width: 300px;
	border-radius: 50px 20px 50px 20px;
	-moz-border-radius: 50px 20px 50px 20px;
	-webkit-border-radius: 50px 20px 50px 20px;
	border: 0px solid #800000;
}
#bilde {
	width: auto;
}


#for-print {
	background-color: #0F0;
	height: 25px;
	width: 25px;
}

#upload {
	clear: both;
	float: none;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	position: relative;
	margin-bottom: 40px;
}


#test {
	background-color: #0F0;
	height: 960px;
	width: 950px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}



/* treatmentu dienas piedavajumu galerijas kods - sakas-*/
/* apalos sturus izstaisno par kvadratu - sakas-***************************/
       .post-body img {
background:#FFF; /* the background color around the image */
padding:3px; /* The Space Between Border and Image */
border-radius: 50% 0; /* Rounded border */
box-shadow: 0px 0px 15px #000; /* Shadow */
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}
.post-body img:hover {
border-radius:0; /* This removes the border roundness (value 0) */
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
cursor:pointer;
}
       .treatment-body img {
background:#FFF; /* the background color around the image */
padding:3px; /* The Space Between Border and Image */
border-radius: 50% 0; /* Rounded border */
box-shadow: 0px 0px 15px #000; /* Shadow */
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}
.post-body img:hover {
border-radius:0; /* This removes the border roundness (value 0) */
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
cursor:pointer;
}


#dienas {
	font-family: "Viner Hand ITC";
	font-size: 30px;
	color: #639;
	width: 100%;
	height: auto;
	text-align: left;
	position: relative;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-weight: 600;
	float: left;
	display: inline;
	font-style: italic;
	line-height: 44px;
}
#book-now {
	float: right;
	width: 75px;
	position: static;
	clear: left;
	text-align: right;
	display: inline;
	margin-top: -65px;
	margin-right: 0px;
}

#terms {
	clear: both;
	float: none;
	height: auto;
	min-height: 450px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	font-style: normal;
	line-height: 18px;
	padding-top: 10px;
	padding-bottom: 25px;
}
#recomend-us {
	text-align: left;
	width: 200px;
}
#recomend-us h5 {
	text-align: left;
}

#testimonials-laukums {
	height: 360px;
	width: 350px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
#days-offers {
	background-color: transparrent;
	clear: both;
	float: none;
	height: 270px;
	min-height: 0px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -25px;
	margin-bottom: 0px;
	}
#atstarpe-navbaram {
	height: 20px;
	width: 100%;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 9px;
}






/********************************* apalos sturus izstaisno par kvadratu - beidzas-***************************/
/********************************* zoom efekts galerijai - sakas-***************************/
.zoom_img img{
margin:8px;
height:100px;
width:165px;
-moz-transition:-moz-transform 0.5s ease-in; 
-webkit-transition:-webkit-transform 0.5s ease-in; 
-o-transition:-o-transform 0.5s ease-in;
}
.zoom_img img:hover{
-moz-transform:scale(2.5); 
-webkit-transform:scale(2);
-o-transform:scale(2);
}
/********************************* zoom efekts galerijai - beidzas-***************************/
/********************************* treatmentu dienas piedavajumu galerijas kods - beidzas-***************************/



/******************Diezvai strada sis likums****************/
#skaidrojums {
	font-size: 11px;
	font-style: italic;
	color: #000;
	font-weight: 500;
	font-variant: normal;
	text-align: right;
	display: inline;
	margin-left: 25px;
	line-height: normal;
}
/***********************************************************/
#p-bildesvieta {
	height: auto;
	min-width: 1px;
	max-width: 175px;
	text-align: left;
	display: block;
	float: none;
	clear: both;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	}
	
	#p-bilde {
	height: auto;
	max-width: auto;
	float: left;
	text-align: left;
	clear: right;
	position: relative;
	margin-right: 15px;
	margin-bottom: 0px;
}


#p-bilde img
{
width:100%;	
max-width:100%; 
height:auto;
margin:auto;
display:block;
}

/***********************************************************/
#menesim {
	height: auto;
	max-width: 680px;
	text-align: center;
	display: block;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 55px;
	margin-left: auto;
	margin-left: auto;
	}
	
#flyer {
	height: auto;
	width: auto;
	max-width: 325px;
	margin-right: 15px;
	float: left;
	text-align: left;
	position: relative;
	background-image: url(../images/empty-1px.png);
}

#flyer img {
width:auto;	
max-width:100%; 
height:auto;
margin:auto;
display:block;
}
/*--------------------------------------*/
#extra-info {
	height: auto;
	max-width: 180px;
	text-align: center;
	display: block;
	float: none;
	clear: both;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	}
	
#extra-infoflyer {
	height: auto;
	width: 180px;
	margin-right: auto;
	float: none;
	text-align: center;
	clear: both;
	position: relative;
	margin-left: auto;
}
#extra-infoflyer img
{
width:auto;	
max-width:100%; 
height:auto;
margin:auto;
display:block;
}
/*--------------------------------------*/
#weekspecials-date {
	height: 30px;
	max-width: 680px;
	display: inline-block;
	clear: both;
	float: none;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	}
	
#weekspecialsdate-textarea {
	height: 30px;
	width: 450px;
	text-align: right;
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-weight: 500;
	color: #000;
	line-height: 18px;
	vertical-align: bottom;
	padding-top: 12px;
	}
	
#weekspecialsdate-buttonarea {
	height: 30px;
	width: 180px;
	float: left;
	margin-right: 0px;
	position: relative;
	margin-left: 10px;
	}
/*--------------------------------------*/
#weekspecials-date info-icon{
	height: auto;
	max-width: 240px;
	text-align: center;
	display: block;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	
	}
	
	#weekspecials-date img {
	width:auto;	
max-width:100%; 
height:auto;
max-width:680px; 
margin:auto;
display:block;
border-radius: 50px 15px 50px 15px; 
-moz-border-radius: 15px 15px 50px 50px; 
-webkit-border-radius: 15px 15px 50px 50px; 
border: 0px solid #800000;

	}


#week-specials {
	background-size: 100% 100%;
	max-width: 680px;
	min-height: 350px;
	height: 100%;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px 1px;
	display: block;
	margin-top: -7px;
	background-image: url(../shadows/2.png);

	}

#week-flyer {
	height: auto;
	width: 100%;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: -4px;
}
#week-flyer img
{
	max-width: 91%;
	max-height: 100%;
	display: block;
	clear: both;
	float: none;
	width: 100%;
	margin-top: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 30.4px;
	margin-right: auto;
	text-align: justify;
	padding: 0px;
}
/*--------------------------------------*/
#polling {
	height: auto;
	max-width: 900px;
	text-align: center;
	display: block;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-top: 55px;
	margin-left: 42px;
	}


    

/*--------------------------------------*/


#b-cards {
	height: auto;
	max-width: 680px;
	text-align: center;
	display: block;
	float: none;
	clear: both;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	}
	
#b-c {
	height: auto;
	width: auto;
	max-width: 325px;
	margin-right: 15px;
	float: left;
	text-align: left;
	clear: right;
	position: relative;
}
#b-c img {
max-width:100%; 
height:auto;
margin:auto;
display:block;
}
/*--------------------------------------*/
#gift-vauchers {
	height: auto;
	max-width: 940px;
	text-align: center;
	display: block;
	float: none;
	clear: both;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	}
	
#vaucher {
	height: auto;
	width: auto;
	max-width: 455px;
	margin-right: 5px;
	margin-left: 9px;
	float: left;
	text-align: left;
	clear: right;
	position: relative;
}


#vaucher img {
max-width:100%; 
height:auto;
margin:auto;
display:block;
}
/*--------------------------------------*/
#aboutus-giftvauchers {
	height: 85;
	max-width: 320px;
	text-align: center;
	display: block;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	}
	
#aboutus-vauchers {
	height: 83;
	width: auto;
	max-width: 155px;
	margin-right: 2px;
	margin-left: 2px;
	float: left;
	text-align: center;
	clear: right;
	position: relative;
}

#aboutus-vauchers img {
max-width:155px;; 
height:83;
margin:0;
display:block;
}

#about-us {
	clear: both;
	float: none;
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
#about-us p {
	font-family: "Times New Roman";
	font-size: 24px;
	color: #000;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	float: left;
}

/*--------------------------------------*/


#offer-date {
	max-height: 22px;
	width: 680px;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 36px;
	font-weight: 700;
	color: #F00;
	float: left;
	text-align: left;
	display: inline;
	position: relative;
	overflow: hidden;
	height: auto;
}
embed:focus { 
    outline: none;
}
#embed-datums {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #792985;
	text-align: center;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	display: inline;
	height: 45px;
	font-weight: 600;
}
.sixteen.columns p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #FFF;
	font-weight: 500;
	margin-right: 5px;
	margin-left: 5px;
	float: none;
}
#aboutus-facebook {
	text-align: center;
	clear: both;
	float: none;
	height: 100%;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
/*------------------------------------------*/
#offers-extrainfo {
	height: auto;
	max-width: 680px;
	text-align: left;
	display: block;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-left: auto;
	margin-top: 25px;
	font-family: "Times New Roman";
	font-size: 18px;
	font-style: normal;
	line-height: 26px;
	color: #000;
	margin-bottom: 10px;
	padding-top: 15px;
	}
#offers-extrainfo-virsraksts {
	height: auto;
	max-width: 680px;
	text-align: left;
	display: block;
	float: none;
	clear: both;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-left: auto;
	background-color: transparent;
	font-family: "Viner Hand ITC";
	font-size: 30px;
	font-style: italic;
	line-height: 44px;
	font-weight: 600;
	color: #639;
	}
#offers-extrainfo-text {
	height: 222px;
	max-width: 680px;
	text-align: left;
	display: block;
	float: none;
	clear: both;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 55px;
	margin-left: auto;
	margin-left: auto;
	background-color: transparent;
	font-family: "Viner Hand ITC";
	font-size: 30px;
	font-style: italic;
	line-height: 44px;
	font-weight: 600;
	color: #639;
	}
/*----------------------------------------*/	
#lapas-dala {
	float: left;
	height: 100%;
	width: 700px;
	margin-right: 8px;
	margin-left: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 600;
	color: #00F;
	text-align: center;
	padding-top: 50px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #636;
}
#privat-sidebar {
	height: 100%;
	width: 225px;
	float: left;
	margin-right: 8px;
	margin-left: 8px;
}
#blankas-dala {
	clear: both;
	float: none;
	height: 555px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: static;
}
#log-in {
	clear: both;
	float: none;
	height: auto;
	min-height: 200px;
	width: auto;
	max-width: 600px;
	margin-right: auto;
	text-align: center;
	margin-left: auto;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border: 0px solid #800000;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 45px;
	padding-left: 20px;
	box-shadow: 0px 0px 99px 20px rgba(119, 119, 119, 0.99);
	-moz-box-shadow: 0px 0px 99px 20px rgba(119, 119, 119, 0.99);
	-webkit-box-shadow: 0px 0px 99px 20px rgba(119, 119, 119, 0.99);
	margin-top: 150px;
	background-size: cover;
	-moz-background-size: cover;
	background-size: 100% 100%;
	background-repeat: no-repeat;





















-o-(etc.)
;
	background-image: url(../images/backgrounds/Yellow-blur-background1.jpg);
}
#login-memberi {
	clear: both;
	float: none;
	height: auto;
	width: 700px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: center;
}
#logout {
	float: right;
	height: 30px;
	width: 30px;
	margin-top: -15px;
	margin-right: -15px;
	position: static;
}

#acount-onpage-area {
	height: auto;
	width: 250px;
	margin-bottom: 15px;
	border-left-width: thin;
	border-left-style: solid;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: 18px;
	font-weight: 700;
	color: #639;
	text-align: center;
	clear: both;
	float: none;
	padding-left: 0px;
	border-left-color: #000;
	padding-top: 15px;
	padding-bottom: 25px;
}
#profilabilde-uzlapas {
	background-color: #9F3;
	padding: 0px;
	float: left;
	height: auto;
	width: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: 0px;
	top: 0px;
}
#inputtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #606;
	clear: both;
	float: none;
	width: 350px;
	margin-right: 85px;
	margin-left: auto;
	background-color: #FFC;
	font-style: normal;
}
#editbutton {
	background-repeat: no-repeat;
	height: 50px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #903;
	cursor: pointer;
}
#login-panelis {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #609;
	background-color: #FC6;
	width: 350px;
	margin-right: 75px;
}
#register-panelis {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #609;
	background-color: #FC6;
	width: 350px;
	margin-right: 75px;
}

#login-button {
	height: 35px;
	width: 75px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	background-color: #093;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	cursor: pointer;
}
#redaktora-lauks1 {
	font-family: "Times New Roman";
	font-size: 12px;
	color: #093;
	text-align: center;
	clear: both;
	float: none;
	height: auto;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}
#redaktora-lauks2 {
	font-family: "Times New Roman";
	text-align: center;
	clear: both;
	float: none;
	height: auto;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: pointer;
	font-size: 12px;
	color: #C06;
}
#mail {
	height: 100%;
	min-height: 500px;
	width: 700px;
}
#members-online {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #639;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 75px;
}
#members-onlinelive {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #360;
	height: auto;
	width: 100%;
	margin-top: 55px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
	
#secret-text {
	position: absolute;
	overflow: auto;
	visibility: hidden;
	clear: both;
	float: none;
	background-attachment: fixed;
	background-image: url(../images/go-to-login.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	clip: rect(-200px,auto,auto,auto);
	height: 0px;
	width: 0px;
}

#paypal {
	height: 250px;
	width: 250px;
	clear: both;
	float: none;
	margin-top: 15%;
	margin-right: auto;
	margin-left: auto;
	padding: 25px;
	text-align: center;
}
#embed-paypall {
	clear: both;
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: "MS Serif", "New York", serif;
	font-size: 18px;
	text-align: center;
	position: relative;
	top: -25px;
	left: 35px;
}
#embed-paypall2 {
	clear: both;
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: "MS Serif", "New York", serif;
	font-size: 18px;
	height: auto;
	text-align: center;
	position: relative;
	top: -5px;
	bottom: 5px;
	left: 5px;
	margin-bottom: -25px;
}
#explain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
#week-offergap {
	background-color: #9B2898;
	height: 3px;
	width: 100%;
	margin-bottom: 25px;
	margin-top: 10px;
}
#rindkop-gape {
	height: 10px;
}
#paragraph {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	background-color: #000;
	float: left;
	margin-top: -25px;
	padding-right: 7px;
	padding-left: 7px;
}
#ads {
	clear: both;
	float: none;
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 25px;
}
.news {
	height: auto;
	padding: 0px;
	margin-top: 25;
	margin-right: 0;
	margin-bottom: 45;
	margin-left: 0;
} 
  .news1 {
	width: 25%;
	height: auto;
	float: left;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
} 
  .news2 {
	width: 70%;
	height: auto;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 25px;
} 
#news-sprauga {
	height: 25px;
	width: 100%;
}
#news-datums {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000;
	float: right;
	width: auto;
	margin-top: 50px;
}
